@charset "utf-8";
/* CSS Document */

*,html{ margin:0; padding:0;}
body{margin:0px; padding:0px; height:100%; font-family: "Tahoma", Geneva, sans-serif; color:#000; background: url(../images/back-bg.jpg) repeat; }
clear{ clear:both;}
a
{
outline:0;
color:#9c0226;
font-weight:bold;
text-decoration:underline;
}
a:hover
{
text-decoration:none;
}

#wrapper{ width:914px; margin:0px auto 0px auto; height:100%; border:#999 0px solid; }

#mainheader{height:118px;}
.maincontarea{ }
.phnnumber{ background:  no-repeat 22em 46px; color:#fff; font-size:13pt; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; text-align:right; margin-top:50px; vertical-align:bottom; font-weight:bold;}

.homeheader_txt { font-family:"Trebuchet MS", Times New Roman, Times serif; padding: 60px 0 0 30px; font-size:20px; line-height:1.7em;}
.innerheader_txt { font-family:"Trebuchet MS", Times New Roman, Times serif; padding: 25px 0 0 30px; font-size:20px;}

.pagehead1 { font-family:"Trebuchet MS", Times New Roman, Times serif; font-size:17px; font-weight:bold; padding: 10px 0 0 30px; }
.table { font-size:12px; font-weight:bold; background-color:#f7f6ed; border:#e2e1c5 1px solid; margin-left:20px;}

h1{margin:0px;font-family:Arial, Helvetica, sans-serif; font-size:18px; display:block; padding:15px; color:#00438f;}
h2{margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:12pt; display:block; padding-top:20px; padding-bottom:20px;}

.red{color:#57d1f7;}
.more{color:#d51d1d; line-height:30px; text-align:right; font-size:11px; font-weight:bold;}
.more a{color:#d51d1d;  text-decoration:none;}
.more a:hover{color:#d51d1d;text-decoration:underline;}

.leftsection{float:left;width:208px; height: auto; background-color:#e8f5fb;}
.rightsection{ background:url(../images/content_bottom.gif) bottom no-repeat; /*background:url(../images/right_contbg_top.gif) top no-repeat;*/ float:left;width:706px; }
.innertitle{ font-size:19px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; line-height:30px; color:#000000; padding-left:20px;}

p{display:block; font-size:13px; line-height:24px; text-align:justify; padding:0px 20px 10px 20px; } 
p a{ text-decoration:underline; color:#990000;}
p a:hover { text-decoration:underline; color:#000000;}

.innerlftheader{line-height:35px; padding-left:30px; font-size:15pt; font-weight:bold; color:#fff; background:#000000 url(../images/sidemenu_bg.gif) no-repeat; font-family:"Trebuchet MS", Times New Roman;}
.innerlftheader1{line-height:35px; padding-left:30px; font-size:15pt; font-weight:bold; color:#fff; font-family:"Trebuchet MS", Times New Roman; background-color:#000000;}

.sidenav{ padding:3px; background-color:#07455e; font-family:"Tahoma", Arial, Helvetica, sans-serif;  }
.sidenav ul{margin:0px; padding:0px 0px 0px 0px; list-style-type:none;}
.sidenav ul li{ line-height:15px; font-size:11px;color:#ffffff; display:block; padding-left:25px; padding-bottom:10px;padding-top:8px; border-bottom: 1px solid #5d5d5d;}
.sidenav ul li a{color:#fff; text-decoration:none;}
.sidenav ul li a:hover{color:#fff; text-decoration:underline;}

/*add selection*/

.sidenav ul li.select{ display:block; background:url(../images/arrow.gif) 17em 12px no-repeat;}
.sidenav ul li.select a{color:#fff; text-decoration:underline; }
.sidenav ul li.select a:hover{color:#fff; text-decoration:underline; }


.sidenav ul li.last{ line-height:20px; font-size:12px;color:#ffffff; display:block; background:url(../images/listdot.gif) no-repeat 8px 16px; padding-left:25px; padding-bottom:10px;padding-top:8px; border-bottom:none;}
.sidenav ul li.last a{color:#fff; text-decoration:none;}
.sidenav ul li.last a:hover{color:#fff; text-decoration:underline;}

.script-area{
width:684px;
height:auto;
}
 

.imgpad{padding:12px 0px; display:block;}
.imghldr{padding:0px 0px  15px 0px;}
.seperator{line-height:15px; border-bottom:1px solid #999999;}

.footer{height:40px; text-align:center; line-height:40px;font-size:11px; color: #000000;}

/* inner page classes*/
.spec_table { font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:35px; border:#cdd4da 1px solid;}
.spec_table td { border-right:#cdd4da 1px solid; border-bottom:#cdd4da 1px solid; text-align:right; padding-right:15px;}

.row1 { background-color:#f7f9e1;}
.row2 { background-color:#fcfdf5;}


.address { line-height:18px; padding: 10px; font-family:Arial, Helvetica, sans-serif;  font-size:11px; color:#000;}
.address a{ color:#000; text-decoration:none;}
.address a:hover{ color:#000; text-decoration:underline;}

.readmore{color:#d51d1d; text-align:right; margin:10px 20px 0px 0px; font-size:11px; font-weight:bold;}
.readmore a{color:#d51d1d; text-decoration:none;}
.readmore a:hover{color:#d51d1d; text-decoration:underline;}

/*.listwrap_white{padding:17px 16px;}*/
.item1{}
.item1 ul{margin:0px; padding:0px; list-style-type:none;}
.item1 ul li{line-height:30px; font-size:12px; color:#fff; display:block; background:  url(../images/bullet.png) no-repeat 23px 13px; padding-left:40px;}
.item1 ul li a{color: #000; text-decoration:none;}
.item1 ul li a:hover{color:#000; text-decoration:none; font-size:14px;}

.item2{}
.item2 ul{margin:0px; padding:0px; list-style-type:none;}
.item2 ul li{line-height:20px; font-size:12px; color:#fff; display:block; background: url(../images/bullet.png) no-repeat 23px 8px; padding-left:40px;}
.item2 ul li a{color:#000; text-decoration:none;}
.item2 ul li a:hover{color:#000; text-decoration:none; font-size:14px;}
 

.products { font-family: Arial, Helvetica, sans-serif; color:#000000; text-decoration:underline; padding-left:15px; font-weight:bold; font-size:13px;}
.products a { font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; text-decoration:none;}
.products a:hover { font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; text-decoration: none;}

.qry_txt { font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:right;}

.txtnormal { font-size:12px; text-align:center; padding:20px;}

 .ast { font-size:10px; color:#990000; }
 
 
 a.poly
 {
 background:url(../images/polyester_hover.gif) no-repeat;
 height:100px;
 width:27px;
 display:block;
 }
 a.poly:hover
 {
 background:url(../images/polyester_nml.gif) no-repeat;
 height:100px;
 width:27px;
 display:block;
 }
 
  a.cotton
 {
 background:url(../images/cotton_hover.gif) no-repeat;
 height:100px;
 width:27px;
 display:block;
 }
 a.cotton:hover
 {
 background:url(../images/cotton_nml.gif) no-repeat;
 height:100px;
 width:27px;
 display:block;
 }

 a.acrylic
 {
 background:url(../images/acrylic_hover.gif) no-repeat;
 height:100px;
 width:27px;
 display:block;
 }
 a.acrylic:hover
 {
 background:url(../images/acrylic_nml.gif) no-repeat;
 height:100px;
 width:27px;
 display:block;
 }
 
 
 a.wooden
 {
 background:url(../images/acrylic_hover.gif) no-repeat;
 height:100px;
 width:27px;
 display:block;
 }
 a.wooden:hover
 {
 background:url(../images/acrylic_nml.gif) no-repeat;
 height:100px;
 width:27px;
 display:block;
 }
 .q_txt { font-family:Arial, Helvetica, sans-serif; font-size:11px; padding-left:20px;}
 .submit {text-align:right; padding-right:35px;}
 .innerlftheader{line-height:43px; padding-left: 25px;font-size:13pt; font-weight:bold; color:#000; background-color:#7BABBF; font-family:"Myriad", Arial, Helvetica, sans-serif;}
 

.navigation
{
	background:url(../images/nav-bg.png) no-repeat left bottom;
	width:540px;
	height:41px;
	padding-top:5px;
	float:left;
}
.navigation ul{
margin-left:7px;
list-style:none;
}

.navigation ul li{
	font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
		text-align:center;
		padding-left:5px;
				padding-right:5px;
	width:94px;
	display:block;
	float:left;}

.navigation ul li a{width:94px;
		height:28px;
		text-align:center;
	line-height:28px;
	color:#000;
	text-decoration:none;
	}
	.navigation ul li a:hover
	{
	text-decoration:none;
		text-align:center;
	display:inline-block;
	color:#000;
	background:url(../images/nav_hover.png) no-repeat;
	height:28px;
	width:94px;
	}
	.navigation ul li a.active
	{
	text-decoration:none;
		text-align:center;
	display:inline-block;
	color:#000;
	background:url(../images/nav_hover.png) no-repeat;
	height:28px;
	width:94px;
	}
	
	
	
	#tabss a{
color: #fff;
text-decoration: none;
}

#tabss a:hover{
color: #DFE44F;
}

#tabss p{
	margin: 0;
	padding: 5px;
	line-height: 1.5em;
	text-align: justify;
/*border: 1px solid #73A405;*/
}
#tabss{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 545px;
	float:left;
}
#tabss ul
{
	list-style:none;
}
#tabss ul li
{
	background:url(../images/2.gif) no-repeat 0 14px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:18px;
	padding-top:8px;
}

.h5
{
	font-family:"Myriad Pro";
	font-size:18px;
	font-weight:normal;
	line-height:20px;
	text-transform:capitalize;
}
.box{
	background: #fff;
}
.boxholder{
clear: both;
padding: 2px;
background: #9cc3d4;
}
.tab{
	float: left;
	height: 32px;
	width: 102px;
	margin: 0 1px 0 0;
	text-align: center;
	background:#9cc3d4 url(../images/greentab.jpg) no-repeat;
}
.tabtxt{
	margin: 0;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	padding: 9px 0 0 0;
	}
.greenbg
{
	background:#eafac5;

}


a.a1
{
margin-left:60px;
width:61px;
float:left;
background:url(../images/tabs/1.jpg) no-repeat;
height:22px;
display:block;
}

a.a1:hover
{
width:61px;
float:left;
background:url(../images/tabs/1-hover.jpg) no-repeat;
height:22px;
display:block;
}


a.a2
{
margin-left:10px;
width:104px;
float:left;
background:url(../images/tabs/2.jpg) no-repeat;
height:22px;
display:block;
}

a.a2:hover
{
width:104px;
float:left;
background:url(../images/tabs/2-hover.jpg) no-repeat;
height:22px;
display:block;
}

a.a3
{
margin-left:10px;
width:117px;
float:left;
background:url(../images/tabs/3.jpg) no-repeat;
height:22px;
display:block;
}

a.a3:hover
{
width:117px;
float:left;
background:url(../images/tabs/3-hover.jpg) no-repeat;
height:22px;
display:block;
}

a.a4
{
margin-left:10px;
width:150px;
float:left;
background:url(../images/tabs/4.jpg) no-repeat;
height:22px;
display:block;
}

a.a4:hover
{
width:150px;
float:left;
background:url(../images/tabs/4-hover.jpg) no-repeat;
height:22px;
display:block;
}

a.a5
{
margin-left:10px;
width:97px;
float:left;
background:url(../images/tabs/5.jpg) no-repeat;
height:22px;
display:block;
}

a.a5:hover
{
width:97px;
float:left;
background:url(../images/tabs/5-hover.jpg) no-repeat;
height:22px;
display:block;
}


a.a6
{
margin-left:10px;
width:97px;
float:left;
background:url(../images/tabs/6.jpg) no-repeat;
height:22px;
display:block;
}

a.a6:hover
{
width:97px;
float:left;
background:url(../images/tabs/6-hover.jpg) no-repeat;
height:22px;
display:block;
}

a.a7
{
margin-left:200px;
width:137px;
float:left;
background:url(../images/tabs/7.jpg) no-repeat;
height:22px;
display:block;
}

a.a7:hover
{
width:137px;
float:left;
background:url(../images/tabs/7-hover.jpg) no-repeat;
height:22px;
display:block;
}

a.a8
{
margin-left:10px;
width:75px;
float:left;
background:url(../images/tabs/8.jpg) no-repeat;
height:22px;
display:block;
}

a.a8:hover
{
width:75px;
float:left;
background:url(../images/tabs/8-hover.jpg) no-repeat;
height:22px;
display:block;
}

a.a9
{
margin-left:10px;
width:137px;
float:left;
background:url(../images/tabs/9.jpg) no-repeat;
height:22px;
display:block;
}

a.a9:hover
{
width:137px;
float:left;
background:url(../images/tabs/9-hover.jpg) no-repeat;
height:22px;
display:block;
}